Subject: SouthAmerica chat
From: "Ravi Parkash . Gupta" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Fri, 12 Feb 2016 16:03:35 +0530 (IST)

Hello sir, 

SouthAmerica chat( Total chat - 3) 
---------------------------------------------------- 
Visitor 

08:18:46 
good morning from indonesia 
Me 

08:18:58 

Welcome to SouthAmerica.travel ! 
08:19:08 

Very good morning! 
08:19:14 

Hello, how may I help? 
Visitor 

08:20:54 
i already received email from south america about brazilian tour, but can you show me schedule for the tour in this month? 
Me 

08:21:01 

I see. 
08:21:25 

Just to confirm, are able to reply on that email ? 
Visitor 

08:22:53 
i didnt answer the email yet 
Me 

08:24:00 

I would suggest you please answer the email, your response will directly go to our travel expert team and you will be assisted further. 
08:24:27 

However please provide me your name and contact information, I will also forward your concern. 
Visitor 

08:26:27 
ok... Layla Sofyan, my contact office +622163856040, cellphone +6281275389995 
08:26:40 
i will answer the email first 
Me 

08:26:47 

May I know your email address as well ? 
Visitor 

08:28:48 
[email-masked] and [email-masked] 
08:28:26 
Visitor's email address automatically set to [email-masked] Clear 
Me 

08:29:10 

Thank you. 
08:29:32 

May I know at which email you got email from our team? 
08:29:57 

at which email address** 
Visitor 

08:29:57 
you are welcome 
08:30:17 
SouthAmerica.travel Travel Team [ [email-masked] ] 
Me 

08:31:17 

Alright! 
08:31:29 

Is there anything else we can help you ? 
Visitor 

33 minutes ago 
--------------------------------------------------------------------- 

Visitor enters the chat 
Visitor 

09:06:45 
Hi I had some questions about customizing a trip to the iguazu falls and machu picchu 
Me 

09:06:58 

Welcome to SouthAmerica.travel ! 
Visitor 

09:07:02 
thanks 
Me 

09:07:20 

I will be glad to assist you in this. 
09:07:32 

May I know your full name please ? 
Visitor 

09:07:41 
Brendan Sullivan 
Me 

09:08:02 

Thank you. 
Visitor 

09:08:32 
I had a few questions about the Iguazu Falls and Machu Picchhu tour 
Me 

09:08:39 

May I know how many people will traveling with you ? 
Visitor 

09:08:42 
2 
Me 

09:09:05 

When you are planing to travel ? 
Visitor 

09:09:12 
april 2 
09:09:17 
2016 
Me 

09:09:23 

I see. 
09:10:06 

Can I have you contact number and email address ? 
Visitor 

09:10:16 
7734591803 
09:10:20 
[email-masked] 
09:09:57 
Visitor's email address automatically set to [email-masked] Clear 
Me 

09:10:23 

Thank you. 
09:10:45 

Please ask your queries. 
Visitor 

09:11:19 
I would like to remove the brazil protion from the aguazu falls and machu picchu tours 
09:11:26 
and replace it with some thing else 
09:11:42 
also I would like to take a 14 day trip not a 10 day trip 
09:12:48 
any direction you can give me would be great 
Me 

09:13:07 

Alright! 
09:13:23 

I will forward your concern to our travel expert. 
09:13:42 

They will contact you back as soon as possible within 24 hours. 
09:13:53 

Is there any thing else we can assist you ? 
Visitor 

09:14:51 
thanks 
Me 

09:15:07 

You are welcome. 
09:19:23 

Have a great day ahead! 
6 seconds ago 

Bye for now! 

------------------------------------------------------- 

Visitor 

15:39:35 
hi 
Me 

15:39:51 

Welcome to SouthAmerica.travel ! 
Visitor 

15:39:59 
thank 
Me 

15:40:20 

Hello, how may I help? 
Visitor 

15:40:36 
i want to know trip of Uruguay 
Me 

15:41:33 

I will be glad to assist you in this. 
15:41:39 

May I know your full name please. 
Visitor 

15:41:49 
Amjad Masih 
Me 

15:43:10 

Thank you. 
15:43:58 

How many people are traveling with you? 
Visitor 

15:46:20 
2 include me 
15:46:25 
couple 
Me 

15:47:08 

I see. 
15:47:21 

When are you planning to travel? 
Visitor 

15:47:47 
in end to March 
Me 

15:48:06 

May I know what all countries/cities you want to travel? 
15:51:24 

Are we still connected ? 
Visitor 

15:53:17 
yes 
15:53:32 
14 days 
15:54:04 
capital city of Uruguay 
Me 

15:56:19 

Thank you for the information. 
15:56:44 

Can you please provide your email address and contact number ? 
Visitor 

15:57:25 
visa process would be you handle 
15:57:41 
i have provide my document 
15:58:06 
[email-masked] +923334211628 
15:57:44 
Visitor's email address automatically set to [email-masked] Clear 
Me 

15:58:12 

Thank you. 
15:59:14 

I will have our travel expert contacting you as soon as possible within 224 hours. 
15:59:22 

they will assist you further in this. 
15:59:34 

Is there anything else we can assist you ? 
Visitor 

16:00:01 
no thanks 
16:00:15 
waiting your mail 
Me 

16:00:43 

You are most welcome. 
16:00:57 

have a great day ahead! 
7 seconds ago 

-- 
Thanks and Regards 

Ravi Prakash Gupta.